[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# StrNextChar

Returns a pointer to the location of the next empty character in a null-terminated string

## Declaration

Source position: sysstrh.inc line 264

`function StrNextChar(`
`const Str: PChar`
`):PChar;`

## Description

StrNextChar returns a pointer to the null-character that terminates the string Str

## Errors

if Str is not properly terminated, an access violation may occur.